Relesys API Docs

v1

https://api.relesysapp.net/api/v1

Answers

Get Answers
GET /serviceforms/{serviceFormId}/forms/{formId}/answers
https://api.relesysapp.net/api/v1/serviceforms/{serviceFormId}/forms/{formId}/answers
Get all answers for the form with ID formId.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fieldId string / guid Filterable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
pageId string / guid Filterable optional
stageId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"cfbe4f0f-2bc9-4ea6-bb88-19db1d089c70","formId":"a448a155-6d0d-4417-8bee-df766538b787","stageId":"7090847f-8cd3-4355-9a22-defb6be250e1","pageId":"b4749bac-9301-4a36-8ae3-c13e38b8e097","fillingId":"8616eff6-66d2-4593-9c9b-34e99c03722a","fieldId":"8dead2d3-b12a-48ee-87be-621121f13d04","creationDateTime":"2026-04-02T11:36:36.7755709+00:00","lastModifiedDateTime":"2026-04-17T11:36:36.7755709+00:00","userId":"0a952230-31d2-49c1-9346-4b277fb146af","values":[]},{"id":"88255a35-7171-4377-977c-6b2195f3f397","formId":"c15008b6-2594-41fb-a050-ad522c9965e2","stageId":"a18064c4-5097-4b72-a038-38053c83cdf2","pageId":"2b2a6bce-292e-4a47-b150-b9083db9222e","fillingId":"0481250e-6393-40bd-b705-b35d801397aa","fieldId":"1358cb85-b542-4d35-8e48-f32bc3dd0c22","creationDateTime":"2026-04-01T11:36:36.7755709+00:00","lastModifiedDateTime":null,"userId":"fd3dfa93-25b5-4ab8-8e30-c8d5fdbc616c","values":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fieldId string / guid      
   fillingId string / guid      
   formId string / guid      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   pageId string / guid      
   stageId string / guid      
   userId string / guid      
   values array[string]      
  nextUrl string      
  previousUrl string